Driftsmeddelanden  RSS

2021-03-03 15:13: Joomla! 3.9.25 sikkerhetsoppdatering
Joomla! 3.9.25 ble tilgjengelig 2. mars 2021 som en sikkerhetsoppdatering for alle tidligere Joomla!-utgaver.

Joomla! 3.9.24 og eldre regnes derfor som usikre.

Hvis du har Joomla! 3.9.24 eller eldre versjoner, så må du oppgradere til 3.9.25 så snart som mulig.

Kilde:

Flera driftsmeddelanden

© 2021 Domeneshop AS · Om oss · Villkor · Dataskydd